#novelties-slider .one-item .item_open .block_size_color .item_color .tooltip-color{display:none}
#novelties-slider .one-item .item_open .block_size_color .item_color > span:hover > .tooltip-color{display:block}
#novelties-slider .block_size_color .item_color{overflow:visible}
#novelties-slider .owl-stage-outer{padding-bottom:50px;margin-bottom:-50px}
#novelties-slider .one-item .item_open .block_size_color .item_color .tooltip-color__name{
    width:55px;
    text-align:center;
    line-height: 1.25;
    display: inline-flex;
    align-items: center;
    align-content: center;
    justify-content: center;
}

#novelties-slider .item-top-part {
    padding: 0 0 10px 0;
    position: relative;
}

#novelties-slider .one-item {
    padding-bottom: 10px;
    margin: 0 11px;
}

#novelties-slider .item_open {
    position: absolute;
    visibility: hidden;
    right: 0;
    top: 0;
    z-index: 100;
    width: 139%;
    margin-top: 3px;
    -webkit-box-shadow: 0 0 0 1px #cfd3da;
    -moz-box-shadow: 0 0 0 1px #cfd3da;
    box-shadow: 0 0 0 1px #cfd3da;
}

#novelties-slider .owl-prev {
    background: url(/bitrix/templates/mister_shop/site_files/img/sprites/mister_arrow_banner-sm.png);
    background-repeat: no-repeat;
    background-position: -32px -5px;
    height: 43px;
    width: 17px;
    position: absolute;
    top: 31%;
    left: -2%;
    z-index: 50;
    opacity: 1;
}

#novelties-slider .owl-next {
    background: url(/bitrix/templates/mister_shop/site_files/img/sprites/mister_arrow_banner-sm.png);
    background-repeat: no-repeat;
    background-position: -5px -5px;
    height: 43px;
    width: 17px;
    position: absolute;
    top: 31%;
    right: -2%;
    z-index: 50;
    opacity: 1;
}

#novelties-slider{
    display: inline-block;
    padding-top: 20px;
}

#novelties-slider .one-item {
    padding: 3px 0 125px 0;
    position: relative;
    z-index: 1;
    float: left;
    max-width: 256px;
}

#novelties-slider .owl-prev:hover, #novelties-slider .owl-next:hover {
    opacity: 0.5;
}

#novelties-slider .active-first .item_open .item-bottom-part
{
    padding-left:0;
}


#novelties-slider .active-first .item_open .item-bottom-part .wrap_price_name
{
    margin-left:-1px;
}

#novelties-slider .active-first, .giftmain .active-first, .buy-now-slider .active-first
{
    z-index: 15;
}

#novelties-slider .active-first .item_open, .giftmain .active-first .item_open,
.buy-now-slider .active-first .item_open {
    left: 0;
}

#novelties-slider .active-first .buy_now_top_small_img, .giftmain .active-first .buy_now_top_small_img,
.buy-now-slider .active-first .buy_now_top_small_img {
    float: right;
    z-index: 3;
}

#novelties-slider .active-first .item_open .buy_now_top, .giftmain .active-first .item_open .buy_now_top,
.buy-now-slider .active-first .item_open .buy_now_top, .giftmain .active-first .item_open .buy_now_bottom
{
    margin: 0;
}

#novelties-slider .active-first .item_open .buy_now_bottom,
.buy-now-slider .active-first .item_open .buy_now_bottom {
    padding-left: 0;
    padding-right: 28%;
    border-left: none;
    border-right: 1px solid #fff;
}

#novelties-slider .active-first .item_open .buy_now_bottom .buy_now_bottom_inner,
.buy-now-slider .active-first .item_open .buy_now_bottom .buy_now_bottom_inner
{
    padding: 25px 0px 6px 0px;
}

#novelties-slider .owl-item.hover, .buy-now-slider .owl-item.hover {
    z-index: 2;
}

#novelties-slider .hover .item_open, .buy-now-slider .hover .item_open
{
    display: block;
    visibility: visible;
}

#novelties-slider .hover .buy_now_top, .buy-now-slider .hover .buy_now_top
{
    background-color: #fff;
}

#novelties-slider .hover .buy_now_bottom, .buy-now-slider .hover .buy_now_bottom
{
    box-shadow: none;
}

#novelties-slider .hover .item_open .buy_now_top, .buy-now-slider .hover .item_open .buy_now_top
{
    background: none;
    display: block;
    visibility: visible;
}

@media screen and (max-width: 480px){
    #novelties-slider .owl-prev, #novelties-slider .owl-next {
        /*opacity: 0;*/
    }
}
